.owl-theme .owl-nav [class*=owl-] {
    width: 50px;
    color: #edd715;
    font-size: 30px;
    margin: 5px;
    padding: 10px;
    background: #509526;
    display: inline-block;
    cursor: pointer;
    border-radius: 50%;
}

.header-home-six .header-navigation .navbar-toggle, .header-home-inner .header-navigation .navbar-toggle {
    color: #fff;
}

.owl-carousel {
  touch-action: manipulation;
}

/* Form Login */
.card-container.card {
    max-width: 350px;
    padding: 40px 40px;
}

.banner-style-six .banner-content {
    padding-bottom: 30px;
}

/*Form*/
.main {
    margin: 0 auto;
    width:100%;
  }
  .login-or {
    position: relative;
    font-size: 18px;
    color: #aaa;
    margin-top: 10px;
            margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #f5fafc;
    width: 50px;
    text-align: center;
  }
  .hr-or {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }

    .modal {
      text-align: center;
      padding: 0!important;
    }

    .modal:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
      margin-right: -4px;
    }

    .modal-dialog {
      display: inline-block;
      text-align: left;
      vertical-align: middle;
    }

    .mb-10{
        margin-bottom: 10px;
    }

    .featured-tab-box {
        padding-top: 60px !important;
    }
    .featured-tab-box .single-tab-title {
        width: 50% !important;
    }

    .featured-tab-box .single-tab-title i {
        color: #3e9422 !important;
    }

    .featured-tab-box .single-tab-title i:hover, .featured-tab-box .single-tab-title i:active{
        color: #982e78 !important;
    }

    .featured-tab-box .single-tab-title.active a {
        border-bottom:  solid #3e9422 !important;
    }

    .featured-tab-box .features-tab-content .single-tab-content {
        padding-top: 20px !important;
    }


.control-label {
  text-align: left !important;
}